.content_box {
  background: #f3f3f3;
}

.content_box2 {
  background: #ffffff;
}

.headtxt1 {
  font-family: 'Do Hyeon', sans-serif;
  color: #ee6910;
}

.headtxt2 {
  font-family: 'Do Hyeon', sans-serif;
  color: #474778;
}

.headtxt3 {
  font-family: 'Do Hyeon', sans-serif;
  color: #83bcff;
}

.paratxt {
  font-family: Roboto, sans-serif;
  font-size: 16px;
}

.paratxt2 {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  color: #fff;
}

.readbtn {
  background: #f5b308;
  font-family: 'Do Hyeon', sans-serif;
}

.readbtn:hover {
  background: #ffd569;
}

.contact_icon {
  background: #ee6910;
  color: #fff !important;
}

.foo_linkbtn {
  color: #fff;
  text-decoration: none;
}

.teambtn {
  background: #474778;
  font-family: 'Do Hyeon', sans-serif;
  color: #fff;
}

.teambtn:hover {
  background: #26264f;
  font-family: 'Do Hyeon', sans-serif;
  color: #fff;
}

.contact_icon {
  color: #ee6910;
}

.hservicebox {
  /*background: #1a34c0;*/
}

.content_box.bg2 {
  /*background: #474778 url("../../assets/img/pattern.png");*/
  background: #474778;
}

.content_box.bg3 {
  background: #e7b125;
}

.boxbg {
  background: #daa51a !important;
}

.banner_section {
  background: #474778;
}

.team_section {
  padding: 100px 0;
}

.team_para {
  text-align: center;
  font-size: 24px;
}

.team_txtbox {
  margin: 0 0 30px 0;
}

.swift_btn {
  background: #ee6910;
  color: #fff;
  font-family: 'Roboto';
  font-weight: bold;
  font-size: 14px;
}

.swift_btn:hover {
  background: #222;
  color: #ee6910;
}

.banner_title1 {
  color: #ee6910;
}

.banner_title2 {
  color: #ffd569;
}

.menu_listbtn {
  background: #ee6910;
  border-radius: 5px;
  padding: 5px;
}

.menu_listbtn a {
  color: #fff;
  text-decoration: none;
  padding: 0 5px;
}

.menubtn a {
  color: #222;
  display: block;
  padding: 5px 10px;
  text-align: center;
  font-weight: bold;
}

.menubtn a:hover {
  color: #ee6910;
}

.footer_box {
  background: #222;
}

